Subject: RE: [Forces-protocol] RE: ForCES Protocol Analysis DesignTeamAdministrivia

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 5 Mar 2004 12:56:30 -0800

Jamal,

On Thu, 2004-03-04 at 21:11, Khosravi, Hormuzd M wrote:
[..]
> 
> Is there a good reason for such separation?
> 
> [HK] Yes there are several good reasons. One is reliability, the
second
> is robustness against DoS attacks, yet another one pointed out by
Steve
> was efficient delivery into CE's networking stack. I thought we had a
> common understanding on this, 

I think we do - but i am getting confused by some of the messages i see
from Weiming. Why dont you put some text around this and lets
settle on it; 

[HK] Alright I will do this. I will respond to the issues in the order
You have presented them below over the weekend.

Regards
Hormuzd
-------------
To reiterate the issues (and hopefully add discipline to the discussion
so we can settle quickly), the above would be issue 2). The others are:

0) ID on the header.
1) Encoding
2) Multiple channels/connections
3) Transport: unicast/multicast/broadcast 
{ TCP, UDP, SCTP, DCCP, Direct over L2 or proprietary backplanes, TIPC} 
4) Congestion control
5) Reliability
6) Security
7) High availability

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol